@charset "UTF-8";
/* CSS Document */
p {
}
	
div {
    background-color: #FFFFFF;
	width: 500px; 
	length: 500px;
	padding: 60px;
position: center;
top: 300px;
bottom: 0;
left: 0;
right: 0;
margin: centre;


    border:1px solid;
    border-radius: 10px;
	box-shadow: 1px 1px 15px #505050;
	
}

#txtfield{
	opacity:0;
	transition: opacity 1.0s linear 0s;
	}
	

body { background: url("../images/Peacock-Greenforweb2.jpg"); background-position:top; center; background-repeat: no-repeat }

body {
   font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 		
   font-weight: light;
}

p.date {
    text-align: center;
}

p.main {
    text-align: center;
}
